package com.gjz.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

/**
 * @author Guan
 * @date 2022/8/10
 * discription
 */
@Controller
public class TestViewController {
    @RequestMapping("test/view/thymleaf")
    public String testThymeleafView(){
        return "success";
    }
    @RequestMapping("test/view/forward")
    public String testInternalResourceView(){
        return "forward:/test/model";
    }
    @RequestMapping("test/view/redirect")
    public String testRedirectView(){
        return "redirect:/test/model";
    }
}
